<component name="ProjectDictionaryState">
  <dictionary name="Julian">
    <words>
      <w>audioausgabe</w>
      <w>backgroundcolor</w>
      <w>bandbreite</w>
      <w>beide</w>
      <w>beiden</w>
      <w>definieren</w>
      <w>fontcolor</w>
      <w>frequenz</w>
      <w>kommentar</w>
      <w>kommentare</w>
      <w>lautstaerke</w>
      <w>lautstärke</w>
      <w>liefert</w>
      <w>linkem</w>
      <w>linken</w>
      <w>linkes</w>
      <w>mittel</w>
      <w>mittelfrequenz</w>
      <w>nachname</w>
      <w>ohren</w>
      <w>rauschen</w>
      <w>rauschens</w>
      <w>rechtem</w>
      <w>rechten</w>
      <w>rechter</w>
      <w>rechtes</w>
      <w>rechts</w>
      <w>speichere</w>
      <w>speicherversuch</w>
      <w>variablen</w>
      <w>vorname</w>
      <w>zwischen</w>
    </words>
  </dictionary>
</component>